.introduce_center {
	padding: 20px 0 40px 0;
	margin: auto;
	width: 1140px;
	overflow: hidden;
}

.introduce_left {
	float: left;
	padding: 0;
	width: 210px;
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
}

.suspension {
	position: fixed;
	top: 90px;
	left: 50%;
	margin-left: -570px;
}

.introduce_left li {
	width: 100%;
	line-height: 60px;
	list-style-type: none;
	font-size: 14px;
	cursor: pointer;
	border-left: 2px solid transparent;
	border-bottom: 1px solid #E5E5E5;
}

.introduce_left li:last-child {
	border-bottom: 0;
}

.introduce_left li a, .introduce_left li a:FOCUS {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

.introduce_left li a:HOVER {
	text-decoration: none;
}

.introduce_left li.active a {
	color: #F11515;
}

.introduce_left li.active {
	border-left: 2px solid #F11515;
}

.introduce_right {
	float: right;
	padding: 20px 30px;
	width: 910px;
	min-height: 740px;
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
}

.introduce_right>div {
	display: none;
}

.introduce_right h5 {
	padding-bottom: 20px;
	margin: 0;
	font-size: 16px;
	color: #333;
	border-bottom: 2px solid #E5E5E5;
}

.about_content {
	padding: 20px 44px 90px 44px;
	overflow: hidden;
}

.about_content p {
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #333;
}

.about_content>.title {
	position: relative;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 500;
}

.about_content .each_app {
	float: left;
	margin-top: 5px;
	width: 120px;
	height: 85px;
	text-align: center;
}

.download_shared_icon {
	display: inline-block;
	padding-bottom: 60px;
	width: 60px;
	height: 0;
	background: url(../../images/downLoad_app/download_shared_icon.png)
		no-repeat;
	background-size: 100% 100%;
}

.download_MSA_icon {
	display: inline-block;
	padding-bottom: 60px;
	width: 60px;
	height: 0;
	background: url(../../images/downLoad_app/download_MSA_icon.png)
		no-repeat;
	background-size: 100% 100%;
}

.download_SCMX_icon {
	display: inline-block;
	padding-bottom: 60px;
	width: 60px;
	height: 0;
	background: url(../../images/downLoad_app/download_SCMX_icon.png)
		no-repeat;
	background-size: 100% 100%;
}

.about_content .icon {
	display: inline-block;
	position: absolute;
	left: -35px;
	top: -4px;
	width: 24px;
	height: 24px;
	background: url(../../images/campusV2/person_center_white.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: 1% 91%;
	vertical-align: text-bottom;
}

.contact_content, .question_content {
	padding: 20px 60px 20px 10px;
}

.contact_content p, .question_content p {
	font-size: 12px;
	color: #333333;
	letter-spacing: 1.5px;
	line-height: 18px;
}

.contact_content>.title, .question_content>.title {
	font-size: 14px;
	font-weight: 500;
}

.question_content>.title {
	margin-bottom: 5px;
}

.question_content>.theme {
	font-size: 18px;
	text-align: center;
}

.cooperation_list {
	padding: 20px 0; width : 100%;
	overflow: hidden;
	list-style: none;
	width: 100%;
}

.cooperation_list li {
	float: left;
	margin: 0 9px 20px 0;
	border: 1px solid #E5E5E5;
}

.cooperation_list li:nth-child(4n) {
	margin: 0 0 20px 0;
}

.cooperation_list li img {
	width: 203px;
	height: 79px;
}

.cooperation_list li span {
	display: inline-block;
	width: 203px;
	height: 79px;
	line-height: 81px;
	text-align: center;
	color: #333;
	font-size: 16px;
}

.recruit_content {
	padding: 20px 0;
	overflow: hidden;
}

.job_each {
	padding: 20px;
	margin-bottom: 20px;
	width: 100%;
	height: 87px;
	font-size: 14px;
	color: #666;
	border: 1px solid #E5E5E5;
	cursor: pointer;
}

.job_each:hover {
	background: #f5f5f5;
}

.job_each:last-child {
	margin: 0;
}

.job_name {
	margin-bottom:5px;
	font-size: 16px;
    color: #333;
}

.job_left_div {
	float: left;
	width: 70%;
	height: 100%;
}

.job_right_div {
	float: left;
	width: 30%;
	height: 100%;
	text-align: right;
}

.job_salary {
	margin-bottom: 3px;
	font-size: 18px;
	color: #F11515;
}

.bar_div {
	text-align: center;
}